import { TextField, FormControlLabel, Container } from '@material-ui/core'
import { styled } from '@material-ui/core/styles'

export const TitleInput = styled(TextField)({
  width: '30%',
  marginBottom: '24px',
})

export const DataInput = styled(TextField)({
  width: '80%',
  marginBottom: '24px',
})

export const NotificationsLabel = styled(FormControlLabel)({
  marginLeft: '0px',
})

export const ContactInput = styled(TextField)({
  width: '140%',
  marginRight: '30px',
})

export const ContactContainer = styled(Container)({
  display: 'flex',
  width: '80%',
  height: '60px',
  justifyContent: 'space-between',
  alignItems: 'center',
  margin: '0px',
  padding: '0px',
})

export const ShareWithHeader = styled(Container)({
  display: 'flex',
  width: '30%',
  marginLeft: '0px',
  padding: '0px',
  justifyContent: 'space-between',
  alignItems: 'center',
})
