import React from 'react'
import KlinkViewer, {KlinkViewerProps} from '../KlinkViewer'

type Props = { close: () => void } & KlinkViewerProps

const ViewKlinkDialog = ({ close, ...klinkViewerProps }: Props) => {
  return (
    <>
      <KlinkViewer {...klinkViewerProps} />
      <button onClick={close}>Close</button>
    </>
  )
}

export default ViewKlinkDialog
